Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 06:32:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Hi, I already requested for return, its already more than 5 to 6 days, but atill no one come to collect my return order, kindly send someone to collect it... Thanx https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384783